<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.UserMakerQuotaMapper">

    <select id="sumQuota" resultType="java.math.BigDecimal">
        SELECT SUM(amount)
        FROM tb_pluss_user_maker_quota
        WHERE userId = #{userId}
    </select>
</mapper>